export function progressTypeToDictionary(progress: ProgressType) {
    return [
    { description: "Percentage of Ipv4 scanned", value: progress.percentageOfIpv4Scanned.toString() },
    { description: "Total filtered", value: progress.totalFiltered.toString() },
    { description: "Total Discarded", value: progress.totalDiscarded.toString() },
    { description: "Amount of Ipv4 left", value: progress.amountOfIpv4Left.toString() },
    { description: "Discarded db size", value: progress.discardedDbSize.toString() },
    { description: "Filtered db size", value: progress.filteredDbSize.toString() },
    { description: "Unfiltered db size", value: progress.myDbSize.toString() },
    ]
}